image: atlassian/default-image:2

before_script:
       - apt-get update && apt install wget unzip git xvfb -y
       - wget -q -O - https://dl-ssl.google.com/linux/linux_signing_key.pub | apt-key add -
       - echo 'deb [arch=amd64] http://dl.google.com/linux/chrome/deb/ stable main' | tee /etc/apt/sources.list.d/google-chrome.list
       - apt-get update
       - apt-get install google-chrome-stable -y

rspec:
  parallel: 2
  script:
       - cd test/ANT && xvfb-run ant -f build.xml
  artifacts:
   paths:
     - test/ANT/Results
